body {
	background-color: #fff;
}
.login h1 a {
	background-image: url("../images/escape-logo.gif");
	background-size: 300px 104px;
	height: 104px;
	width: 300px;
}
.login h2 {
	font-weight: bold;
}
.login form {
	box-shadow: none;
	-webkit-box-shadow: none;
	margin-top: 1rem;
	padding: 0;
}
#login {
	margin: 0 auto;
	max-width: 62.5rem;
	padding: 0;
	text-align: center;
	width: 100%;
}
#login .message, #login_error {
	color: #007;
	margin: 1rem;
}
#backtoblog {
	display: none;
}

.center {
	text-align: center;
}

#gform_fields_2{
	list-style: none;
}

#input_2_4_3_container {
	width: 50%;
	float: left;
}

#input_2_4_3_container label {
	display: none;
}

#input_2_4_6_container {
	width: 45%;
	float: right;
}

#input_2_4_6_container label {
	display: none;
}

#field_2_3 {
	width: 50%;
	float: left;
}

#gform_submit_button_2{
	float: right;
	width: 45%;
}

#user_pass {
	width: 100%;
	float: left;
	margin-right: 2em;
}
#wp-submit {
	width: 100%;
}
.password, .submit{
	width: 45%;
}
.password {
	float: left;
}
.submit{
	float: right;
}
.forgetmenot {
	float: left;
	clear: both;
	margin-top: -1rem;
}
#rememberme {
	margin-bottom: 0;
}
.wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary, .wp-core-ui .button.button-large {
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 0;
	border-style: solid;
	border-width: 0;
	cursor: pointer;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	margin: 0 0 1.11111rem;
	position: relative;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 0.88889rem;
	background-color: #008CBA;
	border-color: #007095;
	color: #FFFFFF;
	transition: background-color 300ms ease-out;
	height: 37px;
	line-height: 37px;
	padding: 0 12px 2px;
	top: 22px;
}
.login .button-primary {
	float: none;
}
.login p {
	margin-bottom: 1.25rem;
}
.required-note {
	color: #f00;
	font-size: 0.8rem;
}

.login form {
	border: none !important;
}

.login h2.center {
    display: none;
}